{
  "name": "OwlBoard",
  "short_name": "OwlBoard",
  "start_url": "/",
  "scope": "/",
  "display": "standalone",
  "background_color": "#404c55",
  "description": "Live station departures, PIS Code Lookup, Reference Data, Timetable search, with enhanced data for staff.",
  "categories": "travel,utilities",
  "lang": "en",
  "orientation": "portrait",
  "theme_color": "#00b7b7",
  "icons": [
    {
      "src": "/images/app-icons/maskable/mask-icon.svg",
      "sizes": "any",
      "type": "image/svg+xml",
      "purpose": "maskable"
    },
    {
      "src": "/images/app-icons/any/plain-logo.svg",
      "sizes": "any",
      "type": "image/svg+xml",
      "purpose": "any"
    },
    {
      "src": "/images/app-icons/any/plain-logo-512.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "any"
    }
  ]
}
